*     JLdL 26May06.
*     Copyright (C) 1999-2006 by Jorge L. deLyra.
*     Mail: <delyra@latt.if.usp.br>. Web: "http://latt.if.usp.br".
*     This program may be copied and/or distributed freely. See the
*     _ terms and conditions in the files in the doc/ subdirectory.
*     
*     This program produces data to plot the gaussian distribution of a
*     _ Fourier component in the one-particle state of the free theory.
*     
      PROGRAM ONE_PART
*     
*     Define a few parameters.
      del=0.01
      pi=acos(-1.0)
      dnorm=4.0/sqrt(pi)
*     
*     Initialize the field.
      xvar=0.0
*     
*     Loop over the relevant domain.
      do while (xvar.le.3.0)
         dis=dnorm*xvar**2*exp(-xvar**2)
         write(*,*) xvar,dis
         xvar=xvar+del
      end do
*     
      END
